@charset "utf-8";
.container {
	height: auto;
	width: 800px;
	background-color: #7E0000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	top: 0px;
	padding: 0px;
	clip: rect(0px,auto,auto,auto);
}
body {
	margin-top: 0px;
}
.fovtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
.largeheadings {
	font-size: 36pt;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
}
.artdescriptions {
	font-size: 8pt;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallheadings {
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
a:hover {
	color: #FFFF00;
}
